.header{width:100%;position:relative;}
.header .header-wrapper .primary{float:right;z-index:900;margin:20px 0 0;}
.header .header-wrapper .primary .navbar nav{margin:0 0px 0 0;}
.header .header-wrapper .primary .navbar{background:none;border:0 none;margin:0;min-height:44px}
.header .header-wrapper .primary .navbar .navbar-collapse{padding:0;position:relative}
.header .header-wrapper .primary .navbar .navbar-collapse .nav{margin:0;position:relative}
.header .header-wrapper .primary nav ul{list-style:none;margin:0;padding:0}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .parent{position:relative}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .parent:hover>.sub{display:block;-webkit-animation:fadeIn 0.4s;animation:fadeIn 0.4s}
.header .header-wrapper .primary .navbar .navbar-collapse ul.nav > li{margin:0 0 0 39px}
.header .header-wrapper .primary .navbar .navbar-collapse ul.nav > li:first-child{margin:0}
.header .header-wrapper .primary .navbar .navbar-collapse ul.nav > li:after{background:none;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav>li{padding:0;position:relative}
.header .header-wrapper .primary .navbar .navbar-collapse .nav > li > a{font-family:'Poppins', sans-serif;background:none;color:#303030;line-height:20px;padding:10px 0;position:static;text-shadow:none;-webkit-transition:all 0.2s linear;transition:all 0.2s linear;z-index:901;font-size:16px;font-weight:400;margin:0;display:block}
.header .header-wrapper .primary .navbar .navbar-collapse .nav a>i{margin-right:2px;opacity:.8;filter:alpha(opacity=80);text-align:center;width:15px}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li{font-size:13px;line-height:24px;margin:0;padding:0;border-bottom:1px dashed #ccc;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li:first-child{border-top:1px dashed #ccc;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li:after{background:none}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li a{color:#000;display:block;font-size:16px;font-family:'Poppins', sans-serif;font-weight:400;padding:5px 10px;text-decoration:none;transition:opacity 0.2s linear 0s;width:200px;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li.selected > a{color:#fff;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub .sub{left:100%;top:0}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub .sub .sub .parent>a{background:none !important}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub .sub .sub .parent>a:after{display:none}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub .sub .sub .sub{background:none;border:0 none;box-shadow:none;display:block;left:0;padding:0 0 0 10px;position:relative;-webkit-animation:fadeIn 0;animation:fadeIn 0}
.header .header-wrapper .primary .navbar .navbar-collapse .nav > li > a:after{content:"";background:#f00;width:3px;height:11px;position:absolute;left:-53px;top:15px;margin:-1px 0 0 0;opacity:0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav > li.selected > a:after{opacity:1;left:-31px;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub .sub li:last-child{border-bottom:none;}
@media (min-width:1025px){.header .header-wrapper .primary .navbar .navbar-collapse .nav > li:hover > a:after{opacity:1;left:-31px;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav > li:hover > a{color:#ef3229 !important}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li a:hover{color:#ef3229 !important}
}
.primary .navbar-collapse.collapse{display:none !important;}
.primary .navbar-collapse.collapse.in{display:block !important;overflow:visible !important;clear:both;height:auto !important;}
.header .header-wrapper .primary{position:relative;display:block;width:100%;}
.header .header-wrapper .primary .navbar .navbar-collapse ul.nav > li{margin:0 !important;}
.header .header-wrapper .header-icons{display:inline-block;float:none;margin:0;vertical-align:top}
.header .header-wrapper .primary .navbar .navbar-collapse ul.nav > li{border-bottom:1px solid rgba(255, 255,255, 0.1);}
.header .header-wrapper .primary .navbar .navbar-collapse ul.nav > li:last-child{border-bottom:none;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li.selected a{}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .selected .parent .open-sub span{background:#666666 none repeat scroll 0 0 !important;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .selected .selected .open-sub span{background:#303030 none repeat scroll 0 0 !important;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav > li.selected > a{color:#ef3229 !important}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li.selected > a{color:#ef3229;}
.header{width:auto}
.header .right-box-wrapper{text-align:right}
.header .header-wrapper .cart-header{margin-right:0}
.header .header-wrapper .primary .navbar{margin:0;min-height:inherit;position:relative;width:100%;}
.header .header-wrapper .primary .navbar .navbar-collapse{border:0 none;box-shadow:none;left:auto;margin:0;max-height:inherit;padding:0;position:relative;right:0;top:0;z-index:919;width:100%;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav{border:medium none;border-radius:0 !important;float:none;padding:0;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav>li{float:none;margin:0 0 3px;padding:0}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .open-sub{bottom:0;right:0;position:absolute;top:0;width:50px}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .open-sub span{background:#303030;display:block;height:2px;margin:17px 0 0 15px;position:absolute;width:16px}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .selected .open-sub span{background:#303030 !important;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav > .parent.selected.active > a .open-sub span{background:#303030 !important;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav > .parent.active > a .open-sub span{background:#303030 !important;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .open-sub span + span{height:16px;margin:10px 0 0 22px;width:2px}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .parent .parent>a .open-sub span,
.header .header-wrapper .primary .navbar .navbar-collapse .nav .megamenu .title .open-sub span{background:#303030;display:block;height:2px;margin:17px 0 0 15px;position:absolute;width:16px;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .parent .parent>a .open-sub span + span,
.header .header-wrapper .primary .navbar .navbar-collapse .nav .megamenu .title .open-sub span + span{height:16px;margin:10px 0 0 22px;width:2px;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub,
.header .header-wrapper .primary .navbar .navbar-collapse .parent .sub,
.header .header-wrapper .primary .navbar .navbar-collapse .parent:hover>.sub{background:transparent;border:0 none;border-radius:0;box-shadow:none;display:none;font-size:13px;left:0;line-height:24px;margin-top:0;margin-bottom:0;padding:0;position:relative;margin-left:0 !important}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub .sub,
.header .header-wrapper .primary .navbar .navbar-collapse .parent .sub .sub,
.header .header-wrapper .primary .navbar .navbar-collapse .parent:hover>.sub .sub{background:transparent}
.header .header-wrapper .primary .navbar .navbar-collapse .nav>.parent.active>a .open-sub span{background:#fff}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .parent.active>a .open-sub span + span{display:none}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .parent:hover>.sub{-webkit-animation:fadeIn 0;animation:fadeIn 0;display:none}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li a{background:none;color:#303030;padding:7px 20px 7px 20px;text-decoration:none;width:auto !important}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub .sub li a{padding:7px 20px 7px 40px;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav li a>i{color:#1e1e1e}
.header .header-wrapper .primary .navbar .navbar-collapse .nav .sub .sub{left:0;margin-left:10px}